<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Buy Curated Imported Snacks From All Over The World | Shop Now</title>
        <link rel="stylesheet" href="css/style.css" />
        <link rel="icon" href="assets/images/Favicon_32x.png" type="image/x-icon" />
    </head>
    <body>
        <header>
            <div class="black">
                <div class="container">
                    <div class="left">
                        <div>
                            <a href=""><img src="assets/images/facebook.svg" alt="" /></a>
                        </div>
                        <div>
                            <a href=""><img src="assets/images/twitter.svg" alt="" /></a>
                        </div>
                        <div>
                            <a href=""><img src="assets/images/instagram.svg" alt="" /></a>
                        </div>
                    </div>
                    <div class="right">
                        <h1>COD ORDERS AVAILABLE UPTO ₹3,000 ONLY</h1>
                    </div>
                </div>
            </div>
            <section class="wrapper">
                <div class="container-mid">
                    <div class="menu" onclick="showSidebar()">
                        <img src="assets/images/menu.svg" alt="menu" />
                    </div>
                    <div class="close" onclick="hideSidebar()">
                        <img src="assets/images/close-x.svg" alt="close" />
                    </div>
                    <div class="left-1">
                        <div class="logo-1">
                            <img src="assets/images/Snackstar-logo-final_140x.png" alt="logo" />
                        </div>
                    </div>
                    <div class="middle">
                        <nav>
                            <ul>
                                <li><a href="#">Shop</a></li>
                                <li><a href="#">Bestsellers</a></li>
                                <li><a href="#">New Arrivals</a></li>
                                <li><a href="#">Top Categories</a></li>
                                <li><a href="#">Top Brands</a></li>
                                <li><a href="#">More</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="right">
                        <form action="">
                            <input type="text" placeholder="Search for products" />
                            <div class="search">
                                <img src="assets/images/search.svg" alt="search" />
                            </div>
                        </form>
                        <div class="service">
                            <div class="list">
                                <a href="#"> <img src="assets/images/user-profile.svg" alt="profile" /></a>
                            </div>
                            <div class="list">
                                <a href="#"><img src="assets/images/heart.svg" alt="heart" /></a>
                                <span>o</span>
                            </div>
                            <div class="list">
                                <a href="#"><img src="assets/images/bag-svgrepo-com.svg" alt="bag" /></a>
                                <span>o</span>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <div class="sidebar">
                <div class="sidebar-container">
                    <ul>
                        <li><a href="">Shop</a></li>
                        <li><a href="">Bestsellers</a></li>
                        <li><a href="">New Arrivals</a></li>
                        <li><a href="">Top Categories</a></li>
                        <li><a href="">Top Brands</a></li>
                        <li><a href="">More</a></li>
                    </ul>
                    <div class="closing" onclick="hideSidebar()">
                        <img src="assets/images/close-x.svg" alt="close" />
                    </div>
                </div>
            </div>
            <!--.wrapper-->
        </header>

        <div class="red">
            <h4>View all products</h4>
        </div>

        <div class="view-options">
            <input type="radio" id="view-2" name="view" value="2" checked />
            <label for="view-2">2</label>
            <input type="radio" id="view-3" name="view" value="3" />
            <label for="view-3">3</label>
            <input type="radio" id="view-4" name="view" value="4" />
            <label for="view-4">4</label>
            <input type="radio" id="view-5" name="view" value="5" />
            <label for="view-5">5</label>
            <input type="radio" id="view-6" name="view" value="6" />
            <label for="view-6">6</label>
        </div>

        <div id="cards">
            <div class="card">
                <h1 class="title">Title</h1>
                <div class="photo">
                    <img src="assets/images/fanta.png" alt="image" />
                </div>
                <p class="text">description</p>
                <p class="category">category</p>
                <p class="price">Price</p>
            </div>
        </div>

        <script src="script.js"></script>
    </body>
</html>
